/*

	title: Massachusetts General Hospital - Bicentennial
	created: 12.07.10
	updated: 12.08.10

*/

/* @group Bicentennial General Content */

#bic-content {}

.bic-showTitle {
text-transform: uppercase;
color: #3b4144;
font-size: 12px;
font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}


/* @end */

/* @group History Canvas */

.bic-historyWrap {
/* background: url('/bicentennial/assets/images/bic-history684x300.jpg') top left no-repeat #FFF; */
width: 684px;
height: 300px;
margin: 0 auto 15px;
overflow: hidden;
}

.bic-discoverWrap {
padding: 126px 0 0 45px;
width:214px;
}

.bic-discoverWrap p {
color: #FFF;
}

/* @end */

/* @group Image Rotator */

.bic-img-rotatorWrap {
padding: 0 9px;
}

.bic-img-rotatorTitle {}

.bic-img-rotatorTitle p {
float: left;
}

.bic-img-rotatorTitle p.bic-showTitle {
margin-right: 15px;
}

.bic-img-rotatorTitle p.bic-floatRight {
float: right;
}

.bic-img-rotatorTitle p.bic-floatRight a {
text-align: right;
}

.tempImageRotator {
background: #d8d8d8;
width: 670px;
height: 200px;
}

/* @end */

/* @group Two Column - BIC */

.bic-2col-share {
border-bottom: 1px solid #C5C9CA;
margin-top: 20px;
padding-bottom: 15px;
}

.bic-2col {
float:left;
width:336px;
position: relative;
padding-left: 8px;
padding-top: 148px;
}

.bic-2col2 {
float:left;
width:336px;
position: relative;
padding-left: 8px;
}



.bic-2col img {
position: absolute;
top: 0;
left: 0;
}

.bic-2col p {
margin-bottom: 6px;
}

.bic-left {}
.bic-right {}

/* @end */

/* @group Three Column - BIC */
.bic-3colWrap {
padding-top: 20px;
}

.bic-3col {
float: left;
width: 210px;
padding-left: 35px;
text-align: left;
}

.bic-3colFirst {
padding-left: 8px;
}

.bic-3col.bic-3col-last {
float:right;
width:auto;
padding-left: 20px;
}

.rowNoBorder .bic-3col ul,
.bic-3col ul {
margin-left: 0;
}

.rowNoBorder .bic-3col ul li,
.bic-3col ul li {
background:none;
padding-left: 0;
}

.rowNoBorder .bic-3col ul li a,
.bic-3col ul li a {
background: url("/assets/images/icons/inst/ico_arrw_rt.gif") no-repeat scroll 0 3px transparent;
padding-left: 8px;
}

/* @end */

#bic-imageWrap {
background: #e4e7e9;
position: relative;
width:590px;
height: 186px;
padding: 7px 38px;
overflow: hidden;
}

/* Button Styles */
#bic-imageWrap .prev {
background: url("/bicentennial/assets/images/prev-bic.gif") top left no-repeat;
width:28px;
height: 200px;
position: absolute;
top:0;
left: 0;
cursor: pointer;
z-index: 10;
}
#bic-imageWrap .next {
background: url("/bicentennial/assets/images/next-bic.gif") top left no-repeat;
width:28px;
height: 200px;
position: absolute;
top:0;
right: 0;
cursor: pointer;
z-index: 10;
}

.bic-imageCarousell {
} 

.rowNoBorder .bic-imageCarousell ul,
.bic-imageCarousell ul {
margin: 0;

} 

.rowNoBorder .bic-imageCarousell ul li,
.bic-imageCarousell ul li {
background: none;
margin-bottom: 0;
margin-right: 10px;
padding-left:0;
width: 218px !important;
height: 186px !important;
} 

.contentMid .bic-caption p,
.contentMid .bic-caption a,
.bic-caption p,
.bic-caption a {
font-size: 12px;
}

.contentMid p.bic-caption-title {
color:#01688e;
font-size: 12px;
margin-top: 0px;
margin-bottom: 0px;
font-weight: bold;
}

.contentMid p.bic-caption-category {
color: #858d93;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
margin-top: 3px;
margin-bottom: 2px;
}

/* Mail Chimp IE 6/7 Styles */

#mc_embed_signup fieldset {
	//position: relative;
}
#mc_embed_signup legend {
	//position: absolute; 
	//top: -1em; 
	//left: .2em;
}

.mc-field-group {
	//overflow:visible;
}


.contentMid p.bic-caption-desc {
font-size: 12px;
margin-top: 0px;
margin-bottom: 2px;
}